Comment 5 for bug 512236

Kit Blake (kitblake) wrote :

If you don't want to upgrade you could probably comment out the same sarissa code in 1.3.9.